=== modified file 'README'
--- README	2013-06-17 17:30:33 +0000
+++ README	2013-09-26 05:15:16 +0000
@@ -7,23 +7,3 @@
 $ qmlscene calendar.qml
 
 To test the application on the device check out the "testrun.sh" script.
-
-# Updating translations
-
-Translations for the Calendar app happen in [Launchpad Translations][] and
-are automatically committed daily on the trunk branch in the po/ folder.
-
-They are then built and installed as part of the package build, so that
-developers don't really need to worry about them.
-
-However, there is one task that needs to be taken care of: exposing new
-translatable messages to translators. So whenever you add new translatable
-messages in the code, make sure to follow these steps:
-
- 1. Change directory to the po/ folder: `cd po`
- 2. Update the translations template: `qmake && make pot`
- 3. Commit the generated .pot file: `bzr commit -m"Updated translation template"`
-
-And that's it, Launchpad should take care of all the rest
-
- [Launchpad Translations]: https://translations.launchpad.net/ubuntu-calendar-app

=== added file 'README.translations'
--- README.translations	1970-01-01 00:00:00 +0000
+++ README.translations	2013-09-26 05:15:16 +0000
@@ -0,0 +1,20 @@
+# Updating translations
+
+Translations for the Calendar app happen in [Launchpad Translations][] and
+are automatically committed daily on the trunk branch in the po/ folder.
+
+They are then built and installed as part of the package build, so that
+developers don't really need to worry about them.
+
+However, there is one task that needs to be taken care of: exposing new
+translatable messages to translators. So whenever you add new translatable
+messages in the code, make sure to follow these steps:
+
+ 1. Change directory to the po/ folder: `cd po`
+ 2. Update the translations template: `qmake && make pot`
+ 3. Commit the generated .pot file: `bzr commit -m"Updated translation template"`
+ 4. Push the branch and send a merge proposal as usual
+
+And that's it, once the branch lands Launchpad should take care of all the rest!
+
+ [Launchpad Translations]: https://translations.launchpad.net/ubuntu-calendar-app

